gnomeprint.ui.FontPreview
Prev | The Gnomeprintui Class Reference | Next

## gnomeprint.ui.FontPreview

gnomeprint.ui.FontPreview — FontPreview object for GnomePrintui

## Synopsis

    class gnomeprint.ui.FontPreview(gtk.Widget):
        gnomeprint.ui.FontPreview()
        def set_color(color)
        def set_font(font)
        def set_phrase(phrase)

## Ancestry

    +-- gobject.GObject
      +-- gtk.Object
        +-- gtk.Widget
          +-- gnomeprint.ui.FontPreview

## Description

## Constructor

        gnomeprint.ui.FontPreview()

`title` : | title of the window.
Returns : | a new `gnomeprint.ui.FontPreview`.

Creates a new `gnomeprint.ui.FontPreview` object.

## Methods

### gnomeprint.ui.FontPreview.set_color

        def set_color(color)

`color` : |

The `set_color`() method

### gnomeprint.ui.FontPreview.set_font

        def set_font(color)

`font` : |

The `set_font`() method

### gnomeprint.ui.FontPreview.set_phrase

        def set_phrase(color)

`phrase` : |

The `set_phrase`() method

Prev | Up | Next
gnomeprint.ui.FontSelection | Home | gnomeprint.ui.JobPreview